Subject: RE: mount woes
From: [email-masked] (Sergey Okhapkin)

12 May 1997 04:41:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Jeff Deifik'"
	 <[email-masked]>
Encoding: 22 TEXT
Original-Sender: [email-masked]

Jeff Deifik wrote:
> I wish to mount d: / since my NT partition is there, and I
> installed beta-18 there.

> When I type mount, I get what I assume the defaults are, which are:
> Device           Directory           Type        Flags
> \\.\tape1:       /dev/st1            native      no-mixed,text!=binary
> \\.\tape0:       /dev/st0            native      no-mixed,text!=binary
> \\.\b:           /dev/fd1            native      no-mixed,text!=binary
> \\.\a:           /dev/fd0            native      no-mixed,text!=binary
> c:               /                   native      no-mixed,text!=binary
> 
> I would prefer not using the registry editor if possible to fix this.
> 

No way to remount "/" with mount command:-( Use regedit.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".